uuid: 37ea7c92-af83-4118-b957-236753585c74
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_auffuehrung_veranstaltung
    - rbag.veranstaltung_type.standardveranstaltung
id: veranstaltung.standardveranstaltung.field_auffuehrung_veranstaltung
field_name: field_auffuehrung_veranstaltung
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Unterpunkt Aufführung auf Veranstaltungsseite'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
